name: stable
category: openttd
version: 1.0.3
date: 2010-08-01T00:00:00-00:00
base: openttd-1.0.3-
files:
- id: openttd-1.0.3-linux-debian-lenny-amd64.deb
  size: 4071602
  md5sum: 8c07a99696be373b20af61cc1f3d7754
  sha1sum: 4f05339c8ca8848e0deb78249287c7011d9c76d3
  sha256sum: a77bde0ce629a032a72d600f6b7e1cb704de521bd38a2fc0751159ef04b67b54
- id: openttd-1.0.3-linux-debian-lenny-i386.deb
  size: 3861244
  md5sum: b5289afa1af1a6959096d2fdf8c55a08
  sha1sum: 4585a2849b55d312b34348073853a19423dbe37f
  sha256sum: ec4834eb7e5223ae9c5f76feed0065d84fa53bdf0e08741da8a04fdf524ed92e
- id: openttd-1.0.3-linux-debian-squeeze-amd64.deb
  size: 4064768
  md5sum: 59584cd492632faaa8ee10b150090775
  sha1sum: deb949b1a67cff4cc7c7b8ab7509f9021af326ae
  sha256sum: 603ef5eb073b5fec26eba317439f2c53c16384a3c269e4365d48c19d74cd9bb1
- id: openttd-1.0.3-linux-debian-squeeze-i386.deb
  size: 3883802
  md5sum: 67ba2495e1313aa2777a70997842e0d2
  sha1sum: d5b491aad330d4c2b753f0baee33ef0f7dc0c5b4
  sha256sum: a72303e948f7ed992435cb75aa9fa4a2bd8dc4a4945b840821ab91e8723f6661
- id: openttd-1.0.3-linux-generic-amd64.tar.bz2
  size: 3811246
  md5sum: 51cd5d2b6971353b2752d8b51e8973c8
  sha1sum: ae2650d45288dd525855cc4a5a03d946e51fc061
  sha256sum: 760e41921e50bf54c820308f2361c8133ce052f3fc72c600391efc93b22ff51a
- id: openttd-1.0.3-linux-generic-amd64.tar.gz
  size: 4224957
  md5sum: 22a206979adc31d72ddf24eb35291966
  sha1sum: 996d96809d290f2bb0c7f324b9a98bc0621b56a4
  sha256sum: 0bdb5511295224523f68400fd3623ee25ed283a381b11e6c111346e737c27c66
- id: openttd-1.0.3-linux-generic-amd64.zip
  size: 4228356
  md5sum: f037fc2ebb594b6f4d3a52032ac12a8b
  sha1sum: 28b3d750f7ef97196e7bd8cab2da29e3e39299b4
  sha256sum: 453aec9bf9e435a4edec164656e77c83f19c39fd6da338906675e10055432797
- id: openttd-1.0.3-linux-generic-i686.tar.bz2
  size: 3693766
  md5sum: bd5a172b13d73d5dd173a4018fd5eba1
  sha1sum: e4fe07e4c6d9ee35f60d8c777feaca376da41585
  sha256sum: ad9816f0e0492a239f1e03597a0a30c334410c7ae1e8a1340159f69eacc73573
- id: openttd-1.0.3-linux-generic-i686.tar.gz
  size: 4005590
  md5sum: 91fd408d365de6cf14e882ab7eb53570
  sha1sum: 3df4641a03f9965ceea1b9062a01d3075d348559
  sha256sum: 70061f019b36151ea71892612b6e2fc8472175f34a7ddab8d9eabe95de6c260b
- id: openttd-1.0.3-linux-generic-i686.zip
  size: 4009321
  md5sum: 2138b4df614d2298df90d827c1df80cc
  sha1sum: fdaf42b66016b5470a2be0295c2a1f77fed7cf91
  sha256sum: 81e71ed2c57f0e84f35d4701eda70631ddbcbbea32dc618f79676303459a3357
- id: openttd-1.0.3-linux-ubuntu-karmic-amd64.deb
  size: 4073124
  md5sum: c38d7ea1556fa851504aef1f9d4c16af
  sha1sum: 36fccada21bbf06ed332a8798009fe4261237bb3
  sha256sum: 486b683af989b9728d09c5186453f9def7837186aa08718d5c334fae5d2259d3
- id: openttd-1.0.3-linux-ubuntu-karmic-i386.deb
  size: 3892032
  md5sum: 82438f88e1a65f79145c9e66f7e5b51f
  sha1sum: 6a6efb0e5ef978e38e4fcb12a96f8f6a00b80c1e
  sha256sum: 47451a6bfa53a0ddda9d111ce172e89f53afca3544eca01c4a7e3fa884a297d2
- id: openttd-1.0.3-linux-ubuntu-lucid-amd64.deb
  size: 4073450
  md5sum: 899c90256b3167e2f5bca19f1a26ff1f
  sha1sum: 669cdd7986f372bc7b5165a013c827e5865c9134
  sha256sum: ce09fa092046380219a7f3765d67184e37cb2cfc1aa1f17a5c0a8e2955c7bf69
- id: openttd-1.0.3-linux-ubuntu-lucid-i386.deb
  size: 3887938
  md5sum: 2e966f8cc04f4e6641e6410503bbf05a
  sha1sum: 5204a39bf3e376c10e25b85b0b2fd3210c04119f
  sha256sum: cce82f78ed42a45b46c2c514e4edc73e35343208d876b40356535f7d2e7430cd
- id: openttd-1.0.3-windows-win32.exe
  size: 3538894
  md5sum: 8d10551ceaef9c179a84e35a25d0b681
  sha1sum: 2a9582887c7c7398cd7b39e185b7429b5734c16d
  sha256sum: 3e7a97f13de4087d6865493e34c73fa33c0683be60f319583bd5c93032f3405f
- id: openttd-1.0.3-windows-win32.zip
  size: 3792986
  md5sum: 663dc3acbf8dd4d379068694759906f2
  sha1sum: 1265dcb705c5e43cf1825f552484c3c1533407b2
  sha256sum: a333fa2d3031e08565f40fa0e0c0e8e2e9741a62763200a7d7a90df29a4c601c
- id: openttd-1.0.3-windows-win64.exe
  size: 3846793
  md5sum: 976eb209e87879df7c893dd4d2f69b99
  sha1sum: d1669eac756de2393ac039fb07763e85060667fd
  sha256sum: 8ec0d01360e96ddf346eed0558f5968a0517ffcb21d7b74e9b681d5130a8ba1d
- id: openttd-1.0.3-windows-win64.zip
  size: 4198992
  md5sum: 6c48a0c0e107126d118267b869f0bbe3
  sha1sum: 7bb0cbceb2af341c869cf78f673a0ca61ba51dcf
  sha256sum: 1f1da534a97b332846d90124bffc9db9db6bdfe310a1f0703c7e8a8c1c3ce9d5
- id: openttd-1.0.3-windows-win9x.exe
  size: 3998400
  md5sum: 7a8274c65bf1704c3cc1199d5da72d16
  sha1sum: 3f0091a15ed67c3cc5c9655b7d22a338ea9d72ba
  sha256sum: 38dce6e6546b27cf51374732b71de63352207f61f957b701460487824871efe4
- id: openttd-1.0.3-windows-win9x.zip
  size: 4425066
  md5sum: aae59639a981ee561117ac9197883bf2
  sha1sum: d0d18a2b744e4876f9fa48715394de55910c7aee
  sha256sum: f8d8e3ac1e8533e515712e15cb7a5e3c79eaa9db1911beb87ad197fcb60acb7c
dev_files:
- id: openttd-1.0.3-docs.tar.bz2
  size: 10641531
  md5sum: d75bfd7c5e64fbaa3965a546254ab1cb
  sha1sum: 685673f7b3d4ea5570f6edc54157339940f5460b
  sha256sum: 20ebd8b8c795bffad6ababf61ac9b6d5acd739280e52c3885181406978f68427
- id: openttd-1.0.3-docs.tar.gz
  size: 13683400
  md5sum: a24b0230edba7bdab119ba4444968a07
  sha1sum: cf7c8caa3ba8847291197923abd53ba5fd3c3854
  sha256sum: 50abc7881d5a9e978c912b1de6cef2938c58b25fd66d7c1fb572d4704330e3de
- id: openttd-1.0.3-docs.zip
  size: 16119734
  md5sum: f3f1b0ae36b5fd09e10ed4d2c756d7b3
  sha1sum: d1ee413b361e1a48fd9b2f5956362c3b5ce02d3e
  sha256sum: f08252a45b6c166cd938b5b24aecf5cfcea6065f4eec99ce9c4a9d762a52cb13
- id: openttd-1.0.3-linux-debian-lenny-amd64-dbg.deb
  size: 11511462
  md5sum: bbd48a134fb42dd3ae409cbb40e72a78
  sha1sum: 57ad0a5ba4e9e16fb8ece84fca25b88ffc6e7219
  sha256sum: 27af6253844f49ae0d1023982f2efa5e705da8ae290e436508dc96d5f81299be
- id: openttd-1.0.3-linux-debian-lenny-i386-dbg.deb
  size: 11256386
  md5sum: 4d35c9bbdf9d5c2829672d114c5ed251
  sha1sum: cd4dce46fa13202f77ef74f58cb5fb78826b4fdd
  sha256sum: 35a6966121d3ed26dd1092f3a7dd029053e140f124f9c701f9f3a9a2dc711248
- id: openttd-1.0.3-linux-debian-squeeze-amd64-dbg.deb
  size: 11552164
  md5sum: bcca05d851c34331e6e8796dca59bc68
  sha1sum: a724c1987f62b08d2a923b4fe53a9149adde39eb
  sha256sum: 4b00bbd2b126627cb376979f52dbaa6590ee14c85b9434758df01eab72331ad7
- id: openttd-1.0.3-linux-debian-squeeze-i386-dbg.deb
  size: 11244366
  md5sum: 8e0c9173f42b665ab092b67dad76df7f
  sha1sum: cd0917c8fd5d35041f8cef55bbb406fd2d2c4deb
  sha256sum: f8a0fce70a1d4415d215d28697e1699f10a3a94a113e288592c9db82f5cb9ac4
- id: openttd-1.0.3-linux-ubuntu-karmic-amd64-dbg.deb
  size: 11661764
  md5sum: 7e8f39620c73df925395c8f7b67bb6f6
  sha1sum: ee3d2a0d27945752f919266a8c2a18f21db433f8
  sha256sum: f39f5ca9ec5d4d2a304f11164c269d7ebf1d6d2eb7fbaae51ba5467876388d9c
- id: openttd-1.0.3-linux-ubuntu-karmic-i386-dbg.deb
  size: 11357816
  md5sum: 7391b6f342b4a9037e9ce9f0d7536eee
  sha1sum: 0ad6dc04703198379d4870b8fc44169b639b1255
  sha256sum: aff1141377efcb9e9c07305b5f0fb1edb386661a1b4564ecf5dfc76cb8d5b9b1
- id: openttd-1.0.3-linux-ubuntu-lucid-amd64-dbg.deb
  size: 11663480
  md5sum: 88fafc83a8798e2bb828b082f43b814d
  sha1sum: 1bbe88f791a57ec0005a6772bb103eddc96010fc
  sha256sum: d184b996735f481228266124a4a9ecec59b9948197f8bb48491130e0577514a7
- id: openttd-1.0.3-linux-ubuntu-lucid-i386-dbg.deb
  size: 11352434
  md5sum: 6066a7a7bf2f7675c63cd5f13dfef0b7
  sha1sum: 83087ffba51ea64cfd101d8a5894e74f33d56a73
  sha256sum: 75181f08e9ae28a3dd073fe4dc49a4f14e470228395df9e8d3d7462a372a3f3e
- id: openttd-1.0.3-source.tar.bz2
  size: 5395672
  md5sum: cff60c624913a491ed3c91474e845722
  sha1sum: 0a9c726d484288df388067ceed114c52fb0682d6
  sha256sum: f52f2381c678de024d26ee465c8203323eb3484300c4dc182c0d68c439ee8c57
- id: openttd-1.0.3-source.tar.gz
  size: 7037532
  md5sum: 1979cc21880c16b24b875e6939709698
  sha1sum: aeb383e2d373e945e8c6964717604b929c7b8fdc
  sha256sum: 7dff97a0f0b1a4e00f7196211111f5fbe42e540486c31a7a8d24eca420183cd6
- id: openttd-1.0.3-source.zip
  size: 7736225
  md5sum: 173b1055125e6a810b7402f4e2a213d9
  sha1sum: d4ff899c95031e019ea5f7aaeddf8b23bac86f32
  sha256sum: 0656baff8923233824650f7b9dc9c2cfd498a9f2720cb16cbaefb0f40127ab79
- id: openttd-1.0.3-windows-win32.pdb.xz
  size: 2063288
  md5sum: 33bd88972f2c3e2772e4414625a067a2
  sha1sum: bb556d4a35d6615d63f2d789993aa8e11c1dcd6e
  sha256sum: d668577b0ff285069994de7f1736c22b953cf5936118a29da03484f8751c8268
- id: openttd-1.0.3-windows-win64.pdb.xz
  size: 1935252
  md5sum: aba9488039496302dfacd1191ff939f1
  sha1sum: 7e5472fd6f42be8f4e8e937855e55617bf06e00d
  sha256sum: 2a86785e5d48098462fd5df59ed4a7f42b68bc83d925fe73df26ea3ec96b7284
